Plesk\backup\Agent\Schema\Backup\DbServer\DbServerAType:
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        default:
            expose: true
            access_type: public_method
            serialized_name: default
            accessor:
                getter: getDefault
                setter: setDefault
            xml_attribute: true
            type: string
        host:
            expose: true
            access_type: public_method
            serialized_name: host
            xml_element:
                cdata: false
            accessor:
                getter: getHost
                setter: setHost
            type: string
        port:
            expose: true
            access_type: public_method
            serialized_name: port
            xml_element:
                cdata: false
            accessor:
                getter: getPort
                setter: setPort
            type: string
        dbAdmin:
            expose: true
            access_type: public_method
            serialized_name: db-admin
            xml_element:
                cdata: false
            accessor:
                getter: getDbAdmin
                setter: setDbAdmin
            type: Plesk\backup\Agent\Schema\Backup\DeprecatedElementType
